GPK-BACKEND-STATUS(1)

NAME
gpk-backend-status - GNOME PackageKit Local File Provider

SYNOPSIS
gpk-backend-status [ --verbose ]

DESCRIPTION

This manual page documents briefly the gpk-backend-status command.

gpk-backend-status allows you to install a package that provides a filename on the system.

SEE ALSO

gpk-application (1).

gpk-prefs (1).

gpk-repo (1).

gpk-update-icon (1).

gpk-update-viewer (1).

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.